Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Installer and 1.0.2

  1. #1
    Default Installer and 1.0.2
    Well. I've been having alot of problems lately. I wanted to do the 1.1.3 Jailbreak this is how it went. Hence it has to be JailBroken 1.1.1 or 1.1.2 at the start.. Didn't go so well

    Started @ Jailbroken 1.0.2
    Went up to 1.1.1 JailBroke, Didn't come up as if it were jailbroken.
    Went up to 1.1.2.. Wouldn't jailbreak. Said it had to have OkToPrep.. But it did.
    Went back down to 1.0.2.. Installed AppTapp and it says I have "133.7 MB Avalible. ( Yeah how ironic. ). And when I try to update it says "Package File Size Mitchmatch". Please help guys. I'd like any help I can get, to get my iPhone back to jailbroke 1.0.2.

    Thanks

    -Kay

    Anyone??
    Last edited by xkay; 2008-01-26 at 08:28 AM. Reason: Automerged Doublepost

  2. #2

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •